import * as $dara from '@darabonba/typescript';
import { CreateContainerScanTaskResponseBody } from "./CreateContainerScanTaskResponseBody";
export declare class CreateContainerScanTaskResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateContainerScanTaskResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
